// HTTP API errors

"Invalid Response from Server" = "サーバからの無効な応答";
"The server did not respond in a way that could be understood." = "無効な方法のため、サーバは応答しませんでした。";

"Unable to Contact Server" = "サーバに接続できません";
"The server may be experiencing issues or be down for maintenance." = "サーバに問題が発生しているかメンテナンス中のため、停止している可能性があります。";

"Unable to Connect to Server" = "サーバに接続できません";
"Check to make sure you are connected to the Internet." = "インターネット接続が適切か、改めてご確認ください。";

"Unable to Establish Secure Connection to Server" = "サーバへの安全な接続を確立できません";
"A secure connection between your device and the server could not be established. Make sure you are not behind any unsecured firewalls or proxies. The server may also be encountering issues or be down for maintenance." = "あなたのデバイスとサーバ間で、安全な接続を確立できませんでした。保護されていないファイアウォールやプロキシの配下でないことをご確認ください。もしくは、サーバに問題が発生しているかメンテナンス中のため、停止している可能性があります。";

"Service Error" = "サービスエラー";

// Object Coordinator errors

"Multiple validation errors occurred" = "複数の検証エラーが発生しました";
"Errors were encountered while applying sync values." = "同期値の適用中にエラーが発生しました。";


// Cryptographic errors

"Verification Failed" = "認証に失敗しました";
"The cryptographic item could not verify its contents using the provided key." = "適用された認証鍵を使用しても、暗号化された項目内容を検証できませんでした。";


// Account deletion

"Unable to delete account." = "アカウントを削除できませんでした。";
